Skip navigation

video Not playing after browser upgrade, FF 3.6.28 to 10-4-Fox v. 24.2 - W/ G4 PCI "Yikes"  - Tiger 10.4.11 ??

210 Views 4 Replies Latest reply: Jan 22, 2014 10:18 PM by Limnos RSS
wayne146 Level 1 Level 1 (60 points)
Currently Being Moderated
Jan 18, 2014 6:57 AM

I just did the switch to 10-4-fox v.24.2 on my G4 "Yikes" 500mhz w/ tiger10.4.11 .....  I did the Utube Flash hack to play videos in FF 3.6.28 and it worked ok, considering slow CPU speed. ....  Now since upgrade of browser I'm getting a message that I must install the latest flash player. ....  Does this mean I need to do the hack again ??  .... to get the newest version of 10-4-fox to play vidoes ??  .....  I thought the Mozilla start page said something about not needing flash player to run videos in this most recent version of 10-4-fox ?  ....  I am going to go back and read it again, but I thought I should post my question here if someone has dealt with this and knows the answer for sure.

 

             Thanks to all, and BDAqua as well (I was going to call you, but it's not even 7 am yet !)

 

                                                                            Wayne146

G4 QUICK SILVER 800 DUAL, Mac OS X (10.4.11), G3 MINI 500MHZ 9.2.2, G3 B&W 400MHZ 9.2.2, G4 PCI 400MHZ 9.2.2 &

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.